#list
{
    font-size: 14px;
    background: #ffffff;
    width: 100%;
    border-right: 1px solid #cecccc;
    border-left: 1px solid #cecccc;
    color: #8e8e8e;
    position: absolute;
    border-bottom-left-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    overflow: hidden;
    z-index: 99;
}

.ho_magnifier
{
    background: url("../img/instantSearch/magnifier.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 21px;
    height: 23px;
    position: absolute;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.insePictures 
{
    max-width: 50px;
    max-height: 63px;
    float: left;
    margin: 4px 0 0 4px;
    display: block;
    object-fit: contain;
}

.inseText
{
	float: left;
    margin: 5px 0 0 15px;
}

.inseName
{
    height: 25px;
    line-height: 25px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
}

.inseLocation
{
	height: 20px;
	font-size: 12px;
    width: 100%;
	overflow-x: hidden;
}

.inseNhsDoctor
{
	font-size: 12px;
    width: 100%;
	overflow-x: hidden;
}

.inseSpeciality
{
    height: 35px;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
}

#fm
{
    max-width: 310px;
    margin: 0;
    position: relative;
    width: 100%;
}

#in
{
    height: 45px;
    max-width: 310px;
    width: 100%;
    background: #ffffff;
    border: 1px solid #cecccc;
    padding: 10px 43px 10px 10px;
    color: #8e8e8e;
    line-height: 12px;
}
#in:focus {
    color: rgb(40, 40, 40);
}
.elementVisible
{
    display: flex;
    width: 100%;
	height: 72px;
    border-bottom: 1px solid #cecccc;
}
.searchBoxForm {
    max-width: 310px;
    margin: 0;
    position: relative;
    width: 100%;
}
.elementHidden
{
    display: none;
}

.noDoctorText
{
    float: left;
    margin-left: 14px;
    height: 73px;
    line-height: 73px;
}

.selected
{
    background: #f1f1f1;
    color: #282828;
}

.additionalElements
{
	height: 30px;
	line-height: 30px;
    background: #2a2a2a;
    color: white;
	border-bottom: 1px solid #cecccc;
	text-align: center;
	cursor: pointer;
}

.additionalElements:hover
{
    background: #444444;
}


@media (hover: none) {

}/* noTouch END*/

@media only screen
and (max-width : 600px) {
    #list {

        position: relative;
    }
}



